Subject: [DNA] WGLC for draft-ietf-dna-link-information-02.txt

From: Suresh Krishnan <[email-masked]>
Date: Tue, 04 Oct 2005 23:27:04 -0400 (EDT)

This mail starts a 2 week WG Last Call for comments for the following
dna working group document

draft-ietf-dna-link-information-02.txt

to be sent to the IESG for consideration as an INFORMATIONAL RFC.

Please review the document carefully, and send your feedback to the
list. Please also indicate whether or not you believe that this
document is ready to go to the IESG.

The last call will end on 2005/10/18. Please comment as early as
possible to allow the authors to incorporate the comments before the
internet draft cutoff deadline of 2005/10/24.

Thanks
Greg and Suresh
(dna chairs)